Bug 1255712 - CloudForms webUI password unchanged
CloudForms webUI password unchanged
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - CloudForms (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: beta
: 1.0
Assigned To: Jesus M. Rodriguez
Thom Carlin
Dan Macpherson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 07:42 EDT by Thom Carlin
Modified: 2016-04-29 12:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-21 07:42:58 EDT
Description of problem:

CloudForms admin username still has default password -- not deployment password

Version-Release number of selected component (if applicable):

Tech preview rc-1

How reproducible:

100%

Steps to Reproduce:
1. Deploy RHCI
2. In CloudForms webUI, log in as admin/<deployment password>
3.

Actual results:

Login fails

Expected results:

Login succeeds

Additional info:

CFME default password works
Comment 1 John Matthews 2015-08-21 08:19:22 EDT
As of 8/21 we have only implemented the support for changing the root password on the CFME VM.  

We have not changed the webui password for 'admin', it is still 'smartvm'.
Comment 2 John Matthews 2015-08-26 11:50:34 EDT
Adds the WebUI side of things:
  https://github.com/fusor/fusor/pull/333

Requires updated fusor_server code
Comment 4 John Matthews 2015-08-30 17:51:45 EDT
RHCI-6.0-RHEL-7-20150829.0-RHCI-x86_64-dvd1.iso
Comment 5 Thom Carlin 2015-09-01 16:09:58 EDT
Verified in tech preview rc-4

Note You need to log in before you can comment on or make changes to this bug.